hmt-0.15: Haskell Music Theory

Safe Haskell | Safe
Language | Haskell98

Music.Theory.Z12.Literature

Description

Z12 set class database.

Synopsis

- sc_db :: [(String, String)]

# Documentation

sc_db :: [(String, String)] Source #

Set class database with descriptors for historically and theoretically significant set classes, indexed by Forte name.

    lookup "6-Z17" sc_db == Just "All-Trichord Hexachord"
    lookup "7-35" sc_db == Just "diatonic collection (d)"